{
  "private": true,
  "name": "aigxion-playground",
  "type": "module",
  "scripts": {
    "dev": "nuxi dev",
    "build": "nuxi build",
    "generate": "nuxi generate"
  },
  "devDependencies": {
    "@aigxion/nuxt": "workspace:*",
    "@nuxt/devtools": "workspace:*",
    "nuxt": "workspace:*"
  }
}